ProyectoCrm/src/app/Modulos/FabricanteModulo/Paginas/fw-fabricante/Componentes/fw-fabricante-cabecera/fw-fabricante-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodfabricante").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-industry
      input(type="text",
              [readonly]="true",
              placeholder="Fabricante",
              [(ngModel)]="tFabricante.Codfabricante",
              size="sm")#txtCodfabricante.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tFabricante.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/FabricanteModulo/Paginas/fw-fabricante/Componentes/fw-fabricante-cabecera/fw-fabricante-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodfabricante">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-industry"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Fabricante" [(ngModel)]="tFabricante.Codfabricante" size="sm" id="txtCodfabricante"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tFabricante.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
